MPE_Draw_points(4)

NAME
MPE_Draw_points - Draws points on an X Windows display

SYNOPSIS
#include "mpe.h"
int MPE_Draw_points( handle, points, npoints )
MPE_XGraph handle;
MPE_Point *points;
int npoints;

INPUT PARAMETERS
handle
    - MPE graphics handle
points
    - list of points to draw
npoints
    - number of points to draw

NOTES FOR FORTRAN INTERFACE
The Fortran interface to this routine is different from its C counterpart and it has an additional argument, ierr, at the end of the argument list, i.e. the returned function value (the error code) in C interface is returned as the additional argument in Fortran interface. The Fortran interface is invoked with the CALL statement. All MPI and MPE objects, MPI_Comm, MPE_XGraph and MPE_Color, are of type INTEGER in Fortran.

LOCATION
mpe_graphics.c